<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_HJt20H-WEeSh_srZ_0iReQ" id="_HJhpkH-WEeSh_srZ_0iReQ" label="AWS-S3" version="0.1" statusCode="" item="_HJt20n-WEeSh_srZ_0iReQ" displayName="AWS-S3">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_0I5QACsjEeyZhpkA0BnDFQ" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_0I5QASsjEeyZhpkA0BnDFQ" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_0I5QAisjEeyZhpkA0BnDFQ" key="import_date" value="2022-04-13T17:12:18.179+0200"/>
    <additionalProperties xmi:id="_0I5QAysjEeyZhpkA0BnDFQ" key="created_product_fullname" value="Talend Real"/>
    <additionalProperties xmi:id="_0I5QBCsjEeyZhpkA0BnDFQ" key="created_product_version" value="time Big Data Platform-6.5.0.20171019_1931-SNAPSHOT"/>
    <additionalProperties xmi:id="_0I5QBSsjEeyZhpkA0BnDFQ" key="created_date" value="2014-12-09T19:25:42.973+0800"/>
    <additionalProperties xmi:id="_0I5QBisjEeyZhpkA0BnDFQ" key="modified_product_fullname" value="Talend Real"/>
    <additionalProperties xmi:id="_0I5QBysjEeyZhpkA0BnDFQ" key="modified_product_version" value="time Big Data Platform-6.5.0.20171019_1931-SNAPSHOT"/>
    <additionalProperties xmi:id="_0I5QCCsjEeyZhpkA0BnDFQ" key="modified_date" value="2016-06-14T21:35:11.985+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_HCYLk7s8EeyWDKWqJVi7Yw" path="TalendCloud/Connections/File"/>
  <TalendProperties:ContextItem xmi:id="_HJt20n-WEeSh_srZ_0iReQ" property="_HJt20H-WEeSh_srZ_0iReQ" state="_HCYLk7s8EeyWDKWqJVi7Yw" defaultContext="Default">
    <context href="AWS-S3_0.1.item#_RZ0NAazoEeeulviu08Z5JQ"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
